
Redmine - Defect #10173

Private bugs are not visible to watchers

2012-02-08 11:27 - Ezhilarasu C

Status: Closed Start date: 2012-02-08

Priority: Urgent Due date: 2012-02-17

Assignee: Ezhilarasu C % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.3.0

Description

Private bugs which are created by author are visible only to the owner.While we add few members in watchers list,Those bugs are

not visible to the watchers either by searching bug no./search by author name.

Related issues:

Is duplicate of Redmine - Feature #8488: Create an 'Involve' mechanism to pri... New

Has duplicate Redmine - Defect #15435: Watcher is not Visible Closed

History

#1 - 2012-02-22 07:05 - Ezhilarasu C

Can you please confirm when this would be resolved?

#2 - 2012-07-07 10:08 - Sergey Enns

Seems like duplicate for #8488

#3 - 2013-02-10 16:57 - Bruno Medeiros

Seems like duplicate for #8488

 Indeed, it's duplicated. And unless the main contributors change their minds, the observe mechanism will not be used to access control, so we need a

real fix to #8488 (patches there are only a workaround to give access to the observers).

#4 - 2013-02-10 17:27 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

#5 - 2013-11-23 10:08 - Jean-Philippe Lang

- Has duplicate Defect #15435: Watcher is not Visible added
